/*面包屑导航*/
.mianbxContent{width:100% !important;text-align: left !important;height:62px !important;line-height: 62px !important;padding-left:28px; margin-bottom: 0px !important;font-size: 16px; font-weight:100; margin-top:30px !important; background: url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205174458_1388619862.png) left no-repeat;}
.mianbxContent,.mianbxContent a{color:#666;font-size:16px;}
.strong_title{display:none;}


/*图片显示*/
/*.nylist li {width: 23% !important;}*/
.nylist li:hover .nylist-title { color:var(--main-color) !important;}
.nylist-photo img,.nylist-photo img,.dwtwo li .dw_pic img,.protemppic img {height: auto !important;}
.ny_propic a img { transition: ease-in-out 0.25s all; width: 100%; }
.ny_protil:before { background:var(--main-color) !important;}
.ny_protil {margin-top: 0px !important;}
.protemptwo li { width: 23% !important;}

.ny_prolist {border: 1px solid #eee;}
.ny_prolist:hover img{ transform:scale(1.1);}
.ny_prolist a:after,.ny_prolist a:before{    border-bottom: none !important; border-left:none !important;     border-top: none !important;  border-right: none !important; }
.ny_prolist a:hover .ny_protil {  color:var(--main-color)  !important;}
.ny_propic a {  border: 1px solid #eee;}



/*翻页代码*/
.page_total,.pages_box a,.page_jump{ display:inline-block; height:36px; font-size:13px; line-height:36px; background:#eee; border:1px solid #eee; vertical-align:middle; padding:0 14px; cursor:pointer;     border-radius: 50px;}
.pages_box a{ color:#666; margin-left:10px; text-decoration:none;}
.pages_box a.page_curr,.pages_box a:hover{ color:#fff; font-size:13px; background:var(--main-color);     border-radius: 50px;}
.page_jump{ margin-left:10px;}
.back_column{ width:1100px !important; clear:both;}




/*上一页下一页样式*/
.psupdown { margin-top: 30px !important;     margin-bottom: 30px !important;}
.psh_box{margin:50px auto !important;}
.pshangxia{padding:10px 40px; background:#f5f5f5; border:1px #ccc solid;}
.protemptitl:before{background:var(--main-color) !important;}



/*新闻二级分类*/
.nswsfenlei_2019{ margin:0 auto; width:1400px; margin-bottom:30px; margin-top:40px; height:100px;}
.nswsfenlei_2019 li{ position:relative; width:32.85%; text-align:left; float:left; line-height:44px; transition: all .5s; text-decoration:none; background:#f5f5f5; text-transform:uppercase;}
.nswsfenlei_2019 li+li{margin-left:10px;}
.nswsfenlei_2019 li a:after{ position:absolute; top:43px; right:40px; display:inline-block; content:''; width:28px; height:20px; background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205174518_412719489.png) no-repeat;}
.nswsfenlei_2019 li:hover a:after,.curNewsType_2019 a:after{ content:''; width:28px; height:20px; background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205174518_1203042013.png) no-repeat !important;}
.nswsfenlei_2019 li a{ display:block; padding:20px 0 36px 22px; font-size:24px; color:#222; text-decoration:none;}
.nswsfenlei_2019 li a:hover{ color:#fff; font-weight:bold;}
.nswsfenlei_2019 li a:before,.curNewsType_2019 a:before{ position:absolute; top:48px; color:#888; font-size:14px; font-family:Arial;}
.nswsfenlei_2019 li:nth-child(1) a:before{ content:'Company News';}
.nswsfenlei_2019 li:nth-child(2) a:before{ content:'Industry Updates';}
.nswsfenlei_2019 li:nth-child(3) a:before{ content:'FAQ';}
.nswsfenlei_2019 li:hover,.curNewsType_2019{background:var(--main-color) !important;}
.nswsfenlei_2019 li:hover a:before,.curNewsType_2019 a:before{ color:#fff !important; font-weight:normal;}
.curNewsType_2019 a{ color:#fff !important; font-weight:bold;}

/*自定义产品列表*/
.dgcontent_title_h5 {
    text-align: center;
    font-size: 22px;
    padding: 15px 0 !important;}
.column_content_page_content div {font-size: 17px !important;line-height: 30px !important;}

.dwwa_body{font-weight: 100 !IMPORTANT; font-size: 15px !important;}
.dwone li{width: 48% !important;}
.dwone li .dwwa_more a { background:var(--main-color) !important;   width: 100px;
    text-align: center;
    border-radius: 50px;}
.dwone li:hover .dwwa_more a { background:var(--main-color) !important;}
.dwone li:hover .dwwa_a a {  color: var(--main-color) !IMPORTANT;}
.pro_all_class a{width: 15.8% !important;}
.dwwa_a a { font-size: 19px !important;}
.dwlist_con {  width: 50%;  float: left;}
.dwwa{padding-top: 2%; width: 46%;  float: right;     text-align: left;}
.column_content_page_content p {line-height: 30px;}

/*新闻自定义*/
.nyxqnews_leftcont p {
    line-height: 30px;
    font-size: 16px;}
.nyxqnews_leftup,.nyxqnews_leftdown{line-height: 70px;}
.nyxqnewsfanhui{ left:-1140px !important;}
.nyxqnews_left{ width:1050px !important; margin-left:18px;     background: #f5f5f5 !important;}
.nyxqnews_righttit strong,.newstemptwo li:hover .news_a a{ color:var(--main-color)!important;}
.nyxqnews_righttit:before{ background:var(--main-color)!important;}
.nyxqnews_leftpage{ width:1040px !important;}
.nyxqnewsbg{ background:none !important;}
.nywenzhang{background: #f5f5f5 !important;}
.nyxqnews{ width:1400px !important;}
.nynews-list:hover .nynews-more {
    background:var(--main-color) !important;
    transform: translateX(6px);
    -webkit-transform: translateX(6px);}

.nynewslist+.nynewslist {border-top: 1px solid #eee;}
.nynewslist_r {width: 76% !important;}
.nynewslist:hover {  border: 3px solid var(--main-color) !important;}
.nynewslist:hover .nynewslist_time { background: url(//cdn.dg.114my.cn/img/2020/20191130164134_1437952521.png) center 28px no-repeatvar(--main-color) !important;}
.nynews-list:hover .nynews-title{color:var(--main-color)!important;}
.nynews-list:hover .nynews-more{background:var(--main-color) !important; transform: translateX(6px); -webkit-transform: translateX(6px);}
.nynews-text {line-height: 34px !important;}
.nyxqnews_rightcont a{    white-space: nowrap; overflow: hidden;   text-overflow: ellipsis;  line-height: 34px;}

.nynews_time {background: var(--main-color) !important; padding-top: 10px !important;}
.nynewslist:hover .nynewslist_r a { color: var(--main-color);}
.nyxqnewsbg{background:#fff !important; padding:0 !important;}
.nyxqnews,.news_box_lbm{width:1400px !important;}


/*新闻样式*/
.in_new{line-height:28px; width:95%; margin:0 auto; font-size:14px;}
.in_new p{text-indent:2em; padding-bottom:13px; line-height: 36px !important;  font-size: 15px !important;}
.in_new p a{color:var(--main-color); text-decoration:underline;}


/*内页自定义幻灯片*/

.ban {position: relative; z-index: 1;}
.ban:after {position: absolute; content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.4); left: 0;  top: 0;z-index: -1;}

#banner_lx{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205170106_1473736625.jpg) top center no-repeat;  height:400px;}
#banner_news{width:100%; position: relative;background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205174422_807640515.jpg)  top center no-repeat; height:400px;}
#banner_ab{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205173427_781200319.jpg) top center no-repeat; height:400px;}
#banner_zj{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205172816_1126551973.jpg) bottom center no-repeat; height:400px;}
#banner_case{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205201802_162390282.jpg) bottom center no-repeat; height:450px;}
#banner_zz{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205173736_1879658611.jpg) bottom center no-repeat; height:400px;}
#nybanner_cp{width:100%; position: relative; background:url(https://memberpic.114my.com.cn/0449511/uploadfile/image/20260205/20260205204026_1685248444.jpg) bottom center no-repeat; height:400px;}



/*内页banner文字*/
.ban_page {
	width: 1380px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	top: 39%;
text-align: center;
    display: flex;
    justify-content: center;
}

.banLeft h3 {
    margin-block-start: 0em !important;
    margin-block-end: 0em !important;
}
.banLeft h5 {
    margin-block-start: 0em !important;
    margin-block-end: 0em !important;
}
.banLeft {
	float: left;
}

.banLeft .banLine {
	width: 50px;
	height: 4px;
	background: #075daa;
    margin: 0 auto;
display: none;
}

.banLeft h3 {
	color: #fff;
	font-size: 38px;
	line-height: 1;
	font-weight: bold;
	padding: 18px 0 12px 0;
	text-transform: uppercase;
font-family: 'neu';
}

.banLeft h5 {
	color: #fff;
	font-size: 24px;
	line-height: 1;
	padding: 0 0 28px 0;
font-family: 'axt';
}
@media screen and (max-width:1429px) {
	.banLeft .banLine {
		width: 42px;
		height: 3px;
	}

	.banLeft h1 {
		font-size: 34px;
		padding: 22px 0 12px 0;
	}

	.banLeft h2 {
		font-size: 21px;
		padding: 0 0 24px 0;
	}
}

@media screen and (max-width:1229px) {
	.banLeft .banLine {
		width: 34px;
		height: 2px;
	}

	.banLeft h1 {
		font-size: 27px;
		padding: 15px 0 9px 0;
	}

	.banLeft h2 {
		font-size: 17px;
		padding: 0 0 18px 0;
	}
}

@media screen and (max-width:991px) {
	.joinBanBox {
		bottom: auto;
		top: 50%;
		margin-top: -33px;
	}

	.joinBanBox .banLeft {
		width: 100%;
		text-align: center;
	}

	.joinBanBox .banLeft .banLine {
		display: inline-block;
		vertical-align: top;
	}

	.joinBanBox .banLeft h3 {
		font-size: 23px;
	}

	.joinBanBox .banLeft h3 {
		padding: 0;
	}

}




/*产品详情上面*/

#bodycontent.content_99eeb62c9bc9d4a9{display:flex; flex-direction:row; justify-content:space-between; align-items:stretch; padding:30px; background:#f5f5f5;     }
.propic_show_left_20170301,.propic_show_left_20170301 img{width:500px !important; height:auto;}
.propic_show_left_20170301 br{display:none;}
.pro_detail_title{display:block; padding:22px 10px; font-size:26px; line-height:26px; border-bottom:1px solid #eee; position:relative;}
.pro_detail_title a{font-size:0; color:transparent; display:block; width:37px; height:37px; position:absolute; right:22px; top:calc(50% - (37px / 2)); }

.touch_box,.touch_QR{display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start;}
.touch_QR dl+dl{margin-left:20px;}
.touch_QR dt,.touch_QR dt img{width:120px; height:120px;}
.touch_QR dd{    text-align: center;
    font-size: 14px;
    line-height: 30px;
    color: #333;
    background: #fff;}
.touch_fr{margin-left:25px;}
.touch_tel{padding-top:10px;}
.touch_tel em{font-size:16px; line-height:16px; color:#333;}
.touch_tel p{margin-top:15px; font-size:28px; line-height:40px; color:var(--main-color); font-weight:bold; }
.touch_tel p font{ display: block; line-height: 30px;  font-family: 'din'; }
.touch_button{margin-top:30px;}
.touch_button li{float:left;}
.touch_button li+li{margin-left:15px;}
.touch_button li a{display:block; width:130px; text-align:center; font-size:18px; line-height:42px; color:#fff;}
.touch_button li:nth-child(1) a{background:#333;}
.touch_button li:nth-child(2) a{background:var(--main-color);}
.propic_show_right_item_20170301{overflow:hidden; position:absolute; left:0; top:300px;}
.propic_show_right_item_20170301 img{width:92px; height:auto; border-width:2px !important; box-sizing:border-box; cursor:pointer;}
.propic_show_right_20170301{ width: 810px !important; position: relative; font-size: 16px;  line-height: 30px;     padding-left: 0px !important;}
.pro_detail_cppp {  font-size: 16px; line-height: 30px;}
.propic_show_right_item_20170301 img:hover{border-color:var(--main-color) !IMPORTANT;}
.propic_show_right_20170301 div,.product_content div {font-size: 16px !important;}


.pcontent_title_h4{width:auto !important;padding:20px 30px;border-top: 1px solid #f7f7f7;text-align: center;}
.pcontent_title_h4 strong{font-size:16px;font-weight:bold;}
.product_content{padding: 100px; width: 100% !important; box-shadow: 0 0 20px 0px rgba(0, 0, 0, 0.1); margin-bottom: 45px !important;}
#bodycon #center table{width:100% !important;}
.detail_title{width:1300px !important;height: 52px;line-height:52px;background:#1c2327;padding:0 !important;font-size:0;margin-left: 0 !important;    margin-bottom: 20px;}
.detail_title strong{font-size: 21px;color:#fff;display:inline-block;padding: 0 48px;background:#0f328f;line-height:52px;}
.pro_main_box h3{text-align:left;font-size:22px;color:#0f328f;margin-bottom:25px;margin-top:50px;}
#igetxt {  display: none;}


/*产品二维码
#right .propic_show_right_tel{display:none;}
.propic_show_right_tel{display:flex; flex-direction:row; justify-content:flex-start; align-items:flex-start; margin-top:20px; box-sizing:border-box; border-radius:10px;}
.propic_show_right_QR{display:flex; flex-direction:row; justify-content:flex-start; align-items:stretch;}
.propic_show_right_QR dl{padding:10px; background: #fff;}
.propic_show_right_QR dl+dl{margin-left:20px;}
.propic_show_right_QR dt,.propic_show_right_QR dt img{width:120px; height:120px; border-radius:10px;}
.propic_show_right_QR dd{text-align:center; font-size:14px; line-height:24px; color:#666;}
.propic_show_right_cont{padding-top:8px; box-sizing:border-box;  margin-left:40px;}
.propic_show_right_cont dl{display:flex; flex-direction:column; justify-content:flex-start; align-items:flex-start;     margin-top: 10px;}
.propic_show_right_cont dt{margin-bottom:10px; font-size:16px; line-height:16px; color:#333;}
.propic_show_right_cont dd{font-size:28px; line-height:34px; color:var(--main-color); font-weight:bold;}
.propic_show_right_cont dd+dd{margin-top:8px;}*/

/*相关产品*/
.pcontent_title_h4 h4{font-size:0px;}
.dgcontent_title_h5{background:#fff;padding:20px;text-align: center;border-top: 1px solid #eee; width: 1160px !important; margin-top:30px !important;}
.dgcontent_title_h5 h5 strong{font-size:16px;}
.pro_detail_rel_hd{height:52px;line-height: 42px;padding-left: 20px; margin-top:0px; background:var(--main-color);}
.pro_detail_rel_hd strong,.detail_title strong{font-size:16px;font-weight: bold;color:#fff;}
.pro_detail_rel_box{padding:0 20px 20px 20px !IMPORTANT;    margin-top: 50px !important; color:#fff;}
.pro_detail_rel_item{width: 100% !important;overflow: hidden;    padding: 20px;}

.pro_detail_rel_item div{border: 1px solid #e0e0e0;   display: flex;flex-direction: column;     padding: 0px !important;     width: 319px !important; margin-right:20px;}
.pro_detail_rel_item div img{border: 0px !important;     transition: 0.5s; width: 100%;   height: 100%; }
.pro_detail_rel_item div:nth-child(4),.pro_detail_rel_item div:nth-child(8){ margin-right:0px;}
.product_content p {   line-height: 30px;}


.pro_detail_list{width:32% !important;border: 1px solid #dcdcdc;margin-top:20px;}
.pro_detail_list+.pro_detail_list{margin-left: 2%;}
.pro_detail_list img{width:100% !important;height:auto !important;}
.pro_detail_rel_item div a{line-height:42px;    font-size: 16px;    background: #f5f5f5;    overflow: hidden;}
.pro_detail_rel_item div br {display:none;}
.pro_detail_rel_item div:hover img {transform: scale(1.1);}